/* --
	
	* Blue CSS File *
	This file contains styles related to the colour scheme of the theme
	--
	Please make any amendments to "custom.css" rather than this file
	This will make updating your theme files much easier without overwriting your changes!

-- */

a, 
.post p.meta a:hover,
.sidebar .widget ul li a:hover, 
ol.commentlist li.comment h4 a:hover,
ol.commentlist li.bypostauthor h4 a {
	color: #0099cc;
}

#masthead {
	background: #4ca5c1 url(../img/blue/bg-masthead.png) repeat-x;
}

#masthead .inner {
	background: transparent url(../img/blue/bg-masthead-inner.png) top center no-repeat;
}

#featured div.slide-nav ul li a,
div.slider-nav a {
	background: url(../img/blue/bg-slidenav.png) 0 0 no-repeat;
}

p.highlight a:hover { color: #02759c; }


li { list-style: url(../img/blue/bullet.png); }